<?php
require'fun.php';
require'f_conectare.php';
conectare('md5 encoder','md5-encoder');
$titlu='Md5 encoder';
$back[1]='<a href="/extra-meniu">'.img('extra.png',1).'Extra meniu</a>';
require'f_sus.php';
echo$div[4].img('servicii.gif',2).'Md5 encoder'.$div[5];
require'f_textarea.php';
echo$div[10].($go=='encode'?'Rezultatul codului encodat:<br />'.textarea('rezultat',md5($pmtext)):'Encodeaza text folosind funcția php md5').$div[0];
$form[0]='/md5-encoder/tip/encode" method="post';
$form[1]=1;
$form[2]=$div[1].'Encodeaza textul:<br />'.textarea('pmtext').$div[0];
$form[3]='pmtext';
$form[4]='Encodeaza';
require'f_form.php';
require'f_jos.php';